{
    "请求头": "手机",
    "简介": "剧情介绍:+stui-content__desc col-pd clearfix\">&&</div>",
    "分类url": "https://www.qkwaa.com/vod/show/{cateId}-{area}--{class}-----{catePg}---{year}.html",
    "分类": "短剧$28#电视剧$2#电影$1#动漫$4#综艺$3"
}